<?php
	if($JogadorID == $k){
		$style = "style='border-bottom: 3px solid #a0d6a0;
					background-color: #e7ffe7;
					font-weight:  bold;'";
	}else{
		$style = NULL;
	}
?>
<tr <?php echo $style; ?>>
	<td><?php echo $k; ?></td>
	<td><?php echo $NomeJogador; ?></td>
	<td class='right-align'><small><?php echo $PontosJogador; ?></small></td>
</tr>
